 @media  screen and (max-width: 468px){
	 
	 .logo {margin-top:0px;}
	.logo .brand {padding:0px;height:50px;}
.logo-image img {
    height: 50px;
}

.logo-image a{
background: none !important;
height:40px !important;
width:auto !important;
}
#eblog-wrapper .blog-text .easyblog-image-caption-container.orientation-alignright, #ezblog-body .blog-content img
{float:none !important;clear:none !important;height:auto !important;

}
div#Mod97.t3-module.module {margin-bottom:20px !important;}

.fpss-template-movies .slidetext a.fpssReadMore  {color:#fff !important; padding: 0px 0 6px 12px !important;}

#fpssContainer105.fpss-template-movies .fpssTimerContainer .fpssTimer {
    background-color: #800080 !important;}
    
    
@font-face {
    font-family: 'bodoniflf-bold';
    src: url('https://ent.siteintelgroup.com/templates/purity_iii/fonts/webfonts/bodoniflf-bold-webfont.woff2') format('woff2'),
         url('https://ent.siteintelgroup.com/templates/purity_iii/fonts/webfonts/bodoniflf-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
